Subject: RE: [Fwd: I-D ACTION:draft-vijay-ipv6-icmp-refresh-otherconf-00.txt]

From: [email-masked]
Date: Wed, 26 Nov 2003 12:32:07 -0000

Vijay,

> -----Original Message-----
> From: Vijayabhaskar A K [mailto:[email-masked]] 
> Sent: 26 November 2003 02:51
> To: [email-masked]
> Subject: [Fwd: I-D 
> ACTION:draft-vijay-ipv6-icmp-refresh-otherconf-00.txt]
> 
> The related drafts are:
> 
> http://www.ietf.org/internet-drafts/draft-vijay-dhc-dhcpv6-mca
> st-reconf-00.txt

As I already stated on the dhc WG list, I don't believe that extensions
to ND are the way to go here. This is a host configuration problem, and
DHCPv6 extensions are in the works that solve it.

Mat

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------